intensityFilter {oneChannelGUI} | R Documentation

## intensity filtering with a mouse click

### Description

This function removes all probe sets in which a certain percentage of experiments is below a user defined intensity threshold.

### Usage

    intensityFilter()

### Details

The aim of non specific filtering is to remove the genes that are unlikely to carry information about the phenotypes under investigation. This filtering remove genes that do not have a centain level of, user defined, intensities in a set of, user defined, experiments.

### Note

Factor analysis will be limited by the problem of having fewer samples than genes. Therefore, preselecting a smaller set of genes is definetively helpful.

### Author(s)

Raffaele A Calogero

### See Also

iqrFilter, listFilter, IPAlistFilter

[Package oneChannelGUI version 1.8.10 Index]